
PPI board member tasks - Task #90

clear separation of pp-Leaders list and discussion

08/03/2011 03:13 PM - Lola Voronina

Status: Closed Start date: 08/03/2011

Priority: Normal Due date: 10/14/2011

Assignee: Pat Mächler % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

create clear separation between lists

History

#1 - 09/13/2011 07:10 PM - Pat Mächler

- Status changed from New to In Progress

- % Done changed from 0 to 90

Created pp-leaders@lists.pp-international.net

Changed options of pp-leaders@lists.pp-international.net as preferred (Reply-To header, subscription options, moderation options)

Subscribed members of pp-leaders@pp-international.net to pp-leaders@lists.pp-international.net with explaining welcome message

Subscribed pp-leaders@pp-international.net to pp-leaders@lists.pp-international.net

To do: Deactivate pp-leaders@pp-international.net in time.

#2 - 09/13/2011 09:29 PM - Pat Mächler

- Due date changed from 08/16/2011 to 10/14/2011

Set due date at one month from now.

#3 - 10/26/2011 07:43 PM - Lola Voronina

- Status changed from In Progress to Closed

- % Done changed from 90 to 100
